Package Details: blockify 3.6.3-3

Git Clone URL: https://aur.archlinux.org/blockify.git (read-only)
Package Base: blockify
Description: Mutes Spotify advertisements.
Upstream URL: https://github.com/mikar/blockify
Licenses: MIT
Conflicts: blockify-git
Submitter: serialoverflow
Maintainer: serialoverflow
Last Packager: serialoverflow
Votes: 127
Popularity: 0.021511
First Submitted: 2013-12-19 22:18
Last Updated: 2016-11-29 23:36

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

serialoverflow commented on 2015-01-02 22:14

It's not your fault, i was just being lazy, changing the commit v1.7.1 points to instead of creating a new version.
Given that the userbase isn't exactly large i was hoping noone would have the previous archive still cached.

mareex commented on 2015-01-02 22:00

ouch! my mistake. I apologize. I don't know what else could have been "v1.7.1" in my cache. Could you then give the source archive a more precise name?

serialoverflow commented on 2015-01-02 21:53

Checksums are correct. Try clearing your cache.

mareex commented on 2015-01-02 21:50

wrong checksum again. don't you make an "updpkgsums" before uploading a package?

mareex commented on 2015-01-02 21:50

wrong checksum again. don't you make an "updpkgsums" before uploading an package?

guzzard commented on 2014-12-24 10:13

I thought I had issues with Blockify until I realized it's very important to start Spotify first, and than start Blockify. When I started Blockify first some functions was disabled. Saw in the log something about D-bus.

One suggestion would be to show a dialog window about this to the user.

Thanks for this very nice piece of software! Keep up the great work!

Kind Regards

serialoverflow commented on 2014-12-21 19:01

@rockneurotiko: thanks, done

rockneurotiko commented on 2014-12-21 17:13

Should modify the line 16 of PKGBUILD to:

cd "$srcdir"/${pkgname}-${pkgver}

serialoverflow commented on 2014-12-21 13:22

JP-Ellis: Fixed, thank you. This package now points to a fixed (meaning the most current and stable) version. If you want the latest development changes straight from the master branch, please install blockify-git instead.

serialoverflow commented on 2014-12-21 13:20

JP-Ellis: Fixed, thank you. That change was overdue. This package now points to a fixed version. If you want the latest changes from the master branch, please install blockify-git instead.